{
  "name": "oddlog-benchmarks-packages",
  "version": "1.0.0",
  "private": true,
  "license": "MIT",
  "dependencies": {
    "fast-json-stringify": "^1.7.1",
    "fast-safe-stringify": "^2.0.4",
    "quick-format": "^2.1.0"
  }
}
